<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_fc5788a5b9a94070b5e9eff4ee4d2e0b {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_fc5788a5b9a94070b5e9eff4ee4d2e0b" ></div>
        
</body>
<script>    
    
            var map_fc5788a5b9a94070b5e9eff4ee4d2e0b = L.map(
                "map_fc5788a5b9a94070b5e9eff4ee4d2e0b",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_bcbc1d128f2d4fd99c03fc511cecb51e = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_fc5788a5b9a94070b5e9eff4ee4d2e0b);
        
    
            var feature_group_97568adc2d0b460f9ef7a19f6ba7e1b6 = L.featureGroup(
                {}
            ).addTo(map_fc5788a5b9a94070b5e9eff4ee4d2e0b);
        
    
        function geo_json_074a03625dff4a9b98ffaea056b43d22_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_074a03625dff4a9b98ffaea056b43d22_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_074a03625dff4a9b98ffaea056b43d22 = L.geoJson(null, {
                onEachFeature: geo_json_074a03625dff4a9b98ffaea056b43d22_onEachFeature,
            
                style: geo_json_074a03625dff4a9b98ffaea056b43d22_styler,
        });

        function geo_json_074a03625dff4a9b98ffaea056b43d22_add (data) {
            geo_json_074a03625dff4a9b98ffaea056b43d22
                .addData(data)
                .addTo(feature_group_97568adc2d0b460f9ef7a19f6ba7e1b6);
        }
            geo_json_074a03625dff4a9b98ffaea056b43d22_add({"bbox": [-3.712321629779438, 40.37114521543617, -3.699981109360999, 40.3858483572734], "features": [{"bbox": [-3.712321629779438, 40.37114521543617, -3.699981109360999, 40.3858483572734], "geometry": {"coordinates": [[[-3.704771367791929, 40.3803128000004], [-3.704749641355712, 40.380229985642664], [-3.703080349726363, 40.38117561557283], [-3.70276187567729, 40.38083050297403], [-3.702252790373934, 40.38031030216325], [-3.702198996061838, 40.38023945064142], [-3.702250651745256, 40.38003649979432], [-3.702291519548143, 40.379904097125845], [-3.702299437594506, 40.379868963099774], [-3.702295254956126, 40.37984066209004], [-3.702268682125272, 40.37980338435078], [-3.70222113507039, 40.37978264855248], [-3.702010984027781, 40.37976576845909], [-3.701911902432847, 40.379762886988836], [-3.701841471676349, 40.37977811641929], [-3.701762560272701, 40.3797707700164], [-3.701668599069265, 40.37975908780636], [-3.701476135451124, 40.37973925164053], [-3.70131326191005, 40.37970348239242], [-3.701155073841958, 40.37967818641349], [-3.701045001694462, 40.379657849939385], [-3.70092335979134, 40.379625331111235], [-3.700832450898405, 40.37958189696471], [-3.700433090664617, 40.37935875031523], [-3.700275546667378, 40.37935584134869], [-3.700245495361519, 40.37890191956242], [-3.700232809926204, 40.37875738317246], [-3.700215425285308, 40.378696696819915], [-3.700199399529137, 40.378672251259935], [-3.700179642966995, 40.37865531665273], [-3.700061352218374, 40.37858601677594], [-3.699981109360999, 40.37854035969766], [-3.700152492618091, 40.37842792822829], [-3.700319934987275, 40.37832734571835], [-3.70057508765001, 40.37815942012657], [-3.700745686601392, 40.378032988776944], [-3.700956465434776, 40.37784615084073], [-3.701144302397626, 40.377663397605275], [-3.701236043854915, 40.37756546193201], [-3.701342824105294, 40.377435317523776], [-3.701511815970606, 40.377206497306325], [-3.701604795858859, 40.377057715447684], [-3.70173702688334, 40.3768249647172], [-3.701953422392369, 40.376445557274955], [-3.702207195504992, 40.37599830911151], [-3.702361677724939, 40.37573070142332], [-3.702477970694019, 40.3755086503226], [-3.702547376872232, 40.375330569110076], [-3.702577314996478, 40.37522679150963], [-3.702620519120276, 40.375039301759074], [-3.702639965504714, 40.37486901958901], [-3.702649354447817, 40.37456856285977], [-3.702658505733798, 40.374245233432674], [-3.702667097820406, 40.37392024069986], [-3.702673379492851, 40.373634784949296], [-3.702678222630857, 40.37347166361506], [-3.702688685855023, 40.37332681463783], [-3.702714358746062, 40.37312778253932], [-3.702758182358231, 40.37289576588675], [-3.702801084892051, 40.37273158440055], [-3.702894855703851, 40.372436443599106], [-3.703016417029282, 40.37214737708508], [-3.703220127102716, 40.37172593554707], [-3.703353424906462, 40.37145341909416], [-3.703463346151417, 40.37114521543617], [-3.703541548259814, 40.371147604610066], [-3.703845574530736, 40.37116329537824], [-3.704038001127292, 40.37118298917018], [-3.704160567713823, 40.37119940529199], [-3.704367985137492, 40.371234547973636], [-3.704516802009845, 40.37126289405903], [-3.704939854705857, 40.37135983969285], [-3.70532551625334, 40.371456246056006], [-3.705587334975503, 40.37152454160474], [-3.706338560400217, 40.37173131846535], [-3.707709246448455, 40.37210724907862], [-3.708788722013339, 40.37240263235611], [-3.711447502620207, 40.373129350249776], [-3.711839421856183, 40.37323314684555], [-3.712185045721467, 40.37329184835361], [-3.712321095220637, 40.3733195963186], [-3.712321629779438, 40.37334239507481], [-3.712308621697011, 40.37376825457107], [-3.712311134577652, 40.37507293767273], [-3.712308266725665, 40.37521337123], [-3.712295890325695, 40.375277520207916], [-3.712254475878775, 40.37537513667313], [-3.712202533920625, 40.37550443090153], [-3.712260422735883, 40.37562889549501], [-3.712305257443838, 40.375754260292865], [-3.712315281638739, 40.3758548932902], [-3.712313754167205, 40.37645817921515], [-3.712317627078886, 40.37695456585762], [-3.71228370555496, 40.37728502140739], [-3.712122978696179, 40.37779637680606], [-3.71207135145131, 40.377956876510176], [-3.712000073237074, 40.37816201113969], [-3.711909365487617, 40.37843508583009], [-3.711826018723542, 40.37868232207889], [-3.711758976293797, 40.3788770339651], [-3.711632755876892, 40.37927058042008], [-3.711557982189134, 40.379485240845895], [-3.711511846544975, 40.37963496762519], [-3.711485492754178, 40.37976702295374], [-3.711420941183549, 40.38009568455406], [-3.711373418183235, 40.38033645671661], [-3.711326431076745, 40.380575567880506], [-3.711277965005472, 40.38083090448499], [-3.711268295406718, 40.380945379471484], [-3.711266152968895, 40.38131069343183], [-3.711265997321806, 40.38165768866986], [-3.711268797723336, 40.38192394422593], [-3.711274090848597, 40.38253135879194], [-3.711245335087603, 40.38279697956574], [-3.711249164967647, 40.38300205700362], [-3.711260176072977, 40.38317863054338], [-3.711269188513908, 40.38328838692868], [-3.711282737039106, 40.38347657558704], [-3.711295499163889, 40.3836594356929], [-3.711326184461772, 40.3839994572365], [-3.711348001778066, 40.384138180138805], [-3.711415618915323, 40.38440175753522], [-3.711479775803504, 40.38458499509044], [-3.711522223717965, 40.38468909520552], [-3.711563771006443, 40.384781489028796], [-3.711644880682632, 40.384927648858174], [-3.711768524820041, 40.38509201545669], [-3.711830919780409, 40.38515809143167], [-3.711759503646471, 40.38516508964724], [-3.710745976639867, 40.3852789732184], [-3.71018421490429, 40.38534535314525], [-3.708716228064636, 40.38551142397498], [-3.708217625994116, 40.38556908284229], [-3.707438838114911, 40.38565408487934], [-3.705755058222967, 40.3858483572734], [-3.705569777673597, 40.38480137037052], [-3.705304512279392, 40.383335668734546], [-3.705079588475248, 40.38209404661012], [-3.705065298457581, 40.38199576342543], [-3.704963369063742, 40.38147241583398], [-3.70492603628833, 40.38117297383515], [-3.704878418639722, 40.38095258626527], [-3.704771367791929, 40.3803128000004]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_8898c9117cbd417091c3e0e7e5313e07 = L.featureGroup(
                {}
            ).addTo(map_fc5788a5b9a94070b5e9eff4ee4d2e0b);
        
    
            var circle_marker_0a98bd28c3a24b85a27148902f2fc87b = L.circleMarker(
                [40.38523733758129, -3.708034589262845],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_8898c9117cbd417091c3e0e7e5313e07);
        
    
        var popup_f1893ccfe819447fbcdb70259672b6ed = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_fb5f4dcfa80e41bcb0e87be751ca37e6 = $(`<div id="html_fb5f4dcfa80e41bcb0e87be751ca37e6" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0009536VK4700G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PRADOLONGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>402</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0009536&rc2=VK4700G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0009536VK4700G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_f1893ccfe819447fbcdb70259672b6ed.setContent(html_fb5f4dcfa80e41bcb0e87be751ca37e6);
        

        circle_marker_0a98bd28c3a24b85a27148902f2fc87b.bindPopup(popup_f1893ccfe819447fbcdb70259672b6ed)
        ;

        
    
    
            var circle_marker_72766e5ac6ed464aa25c128d6b91f461 = L.circleMarker(
                [40.38541519260579, -3.7077082479427568],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_8898c9117cbd417091c3e0e7e5313e07);
        
    
        var popup_8e45eb7454f943a0861a54403042c3f1 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_62a23f4c5a424b89a3c384873f58b399 = $(`<div id="html_62a23f4c5a424b89a3c384873f58b399" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0009538VK4700G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PRADOLONGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>4603</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>64</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0009538&rc2=VK4700G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0009538VK4700G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_8e45eb7454f943a0861a54403042c3f1.setContent(html_62a23f4c5a424b89a3c384873f58b399);
        

        circle_marker_72766e5ac6ed464aa25c128d6b91f461.bindPopup(popup_8e45eb7454f943a0861a54403042c3f1)
        ;

        
    
    
            var circle_marker_9b84f9eb71654694be73d1afa72aaac9 = L.circleMarker(
                [40.38552953352606, -3.706121900143822],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_8898c9117cbd417091c3e0e7e5313e07);
        
    
        var popup_e80a778fe151483185a376c61425a55c = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_7fb9a017fe07437c87be6423010edc7e = $(`<div id="html_7fb9a017fe07437c87be6423010edc7e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0109624VK4700G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PRADOLONGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>367</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0109624&rc2=VK4700G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0109624VK4700G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_e80a778fe151483185a376c61425a55c.setContent(html_7fb9a017fe07437c87be6423010edc7e);
        

        circle_marker_9b84f9eb71654694be73d1afa72aaac9.bindPopup(popup_e80a778fe151483185a376c61425a55c)
        ;

        
    
    
            var circle_marker_154b97cc131f4e158b1f6b08931bc3e3 = L.circleMarker(
                [40.38436145797502, -3.7109074848145913],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_8898c9117cbd417091c3e0e7e5313e07);
        
    
        var popup_da5c1d8656fe4b288665da91bb9de310 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_02f9baf1714d4263a8bd05cd6ef8d5a8 = $(`<div id="html_02f9baf1714d4263a8bd05cd6ef8d5a8" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9708528VK3790H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PRADOLONGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>262</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9708528&rc2=VK3790H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9708528VK3790H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_da5c1d8656fe4b288665da91bb9de310.setContent(html_02f9baf1714d4263a8bd05cd6ef8d5a8);
        

        circle_marker_154b97cc131f4e158b1f6b08931bc3e3.bindPopup(popup_da5c1d8656fe4b288665da91bb9de310)
        ;

        
    
    
            var circle_marker_8ea9417ff92c4abf86f89acefab66193 = L.circleMarker(
                [40.384513495945555, -3.709457089765264],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_8898c9117cbd417091c3e0e7e5313e07);
        
    
        var popup_1c4b831411b34a4c8a3e16151efc864e = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_75dc8315d7e3435ea4072f47183e09c6 = $(`<div id="html_75dc8315d7e3435ea4072f47183e09c6" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9808511VK3790H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PRADOLONGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>167</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9808511&rc2=VK3790H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9808511VK3790H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_1c4b831411b34a4c8a3e16151efc864e.setContent(html_75dc8315d7e3435ea4072f47183e09c6);
        

        circle_marker_8ea9417ff92c4abf86f89acefab66193.bindPopup(popup_1c4b831411b34a4c8a3e16151efc864e)
        ;

        
    
    
            var layer_control_aa1e1a14c01440f4bf1e63c82c0eedaf = {
                base_layers : {
                    "cartodbpositron" : tile_layer_bcbc1d128f2d4fd99c03fc511cecb51e,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_97568adc2d0b460f9ef7a19f6ba7e1b6,
                    "Inmuebles" : feature_group_8898c9117cbd417091c3e0e7e5313e07,
                },
            };
            L.control.layers(
                layer_control_aa1e1a14c01440f4bf1e63c82c0eedaf.base_layers,
                layer_control_aa1e1a14c01440f4bf1e63c82c0eedaf.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_fc5788a5b9a94070b5e9eff4ee4d2e0b);
        
</script>